@media (min-width: 2560px){
	.container{
		width: 96%;
	}
	.loading h2{
		top: 55%;
	}
}
@media (min-width: 1920px){
	.loading h2{
		top: 60%;
	}
	.text_child{
		width: 100%;
	}
	.modal-content .carousel-indicators li:hover, .modal-content .carousel-indicators li:active,.carousel-indicators li{
		width: 40px;
		height: 40px;
	}
	.carousel-indicators li,
	.carousel-indicators .active,
	.modal-content .carousel-indicators li:hover,
	.modal-content .carousel-indicators li:active{
		width: 40px;
		height: 40px;
	}
}
@media (min-width: 1400px){
	.serviceText {
		right: 5%;
	}
	.serviceText p {
		padding-left: 20%;
	}
}
@media (min-width: 1600px){
	.serviceText h1 {
		font-size: 35px;
	}
	.serviceText h2 {
		font-size: 18px;
	}
	.serviceText p {
		font-size: 15px;
	}
}
@media (min-width: 1800px){
	.serviceText h1 {
		font-size: 40px;
	}
	.serviceText h2 {
		font-size: 20px;
	}
	.serviceText p {
		font-size: 16px;
	}
}
@media (min-width: 1930px){
	.serviceText h1 {
		font-size: 44px;
	}
	.serviceText h2 {
		font-size: 28px;
	}
	.serviceText p {
		font-size: 18px;
	}

	.modal-content button.close {
  		top: 2%;
	}
}
@media (min-width: 1200px){
	.container {
	  width: 96%!important;
	}
	.carousel-indicators li,
	.carousel-indicators .active,
	.modal-content .carousel-indicators li:hover,
	.modal-content .carousel-indicators li:active{
		width: 20px;
		height: 20px;
	}
}
@media (max-width: 1199px){
	.serviceText h2 {
		margin-top: 4%;
	}
	.serviceText p {
		font-size: 13px;
		margin-top: 3%;
	}
	.popup_Text p {
		font-size: 12px;
	}
}
@media (max-width: 1100px){
	.serviceText {
		bottom: 3%;
	}
	.serviceText h1 {
		font-size: 26px;
		margin-top: 2%;
	}
	.serviceText h2 {
		margin-top: 3%;
		line-height: 24px;
	}
	.serviceText p {
		font-size: 12px;
		margin-top: 2%;
		padding-left: 7%;
	}
	.storyBot p {
		font-size: 12px;
		margin-top: 2%;
	}

}
@media (min-width: 1024px){
	.modal-content .carousel-indicators{
		bottom: -50px;
	}
}
@media (max-width: 1024px){
	.storyBot{
		padding: 3%;
	}
}
@media (min-width: 992px){
	.modal-lg {
	  width: 98%;
	}
	.modal-content button.close {
  		top: 5px;
	}
}
@media (max-width: 991px){
	.modal-content .carousel-indicators {
		bottom: -10%;
		left: 88%;
	}
	.modal-dialog {
	  width: 98%;     
	}   
	.text_child h3{
		letter-spacing: 0;
		font-size: 16px;
		margin-bottom: 15px;
	}
	.text_child p{
		letter-spacing: 0;
		font-size: 10px;
	}
	.carousel-indicators li,
	.carousel-indicators .active,
	.modal-content .carousel-indicators li:hover,
	.modal-content .carousel-indicators li:active{
		width: 15px;
		height: 15px;
	}
	.serviceLeft {
		width: 100%;
		height: 730px !important;
	}
	.serviceLeft p {
		padding-left: 3%;
	}
	.serviceRight {
		width: 100%;
		margin-top: 1%;
	}
}
@media (min-width: 768px){
	.container {
	  width: 96%!important;
	}

	.modal-content button.close {
	    font-size: 40px;
	    right: 0%;
	    margin-right: 12px;
	    top: 5px;
	}
	.modal-dialog {
	    margin: 10px auto;
	}
}
@media (max-width: 767px){
	.modal-dialog {
		width: auto;
	}
	.modal-content .carousel-indicators {
		bottom: -12%;
		left: 89%;
	}
	.modal-content button.close {
	  font-size: 30px;
	}
	.modal-content button.close {
  		top: 0;
  		right: 2%;
  		margin-right: 0;
	}
	.popup_Text{
		text-align: justify;
	}
}
@media (max-width: 710px){
	.serviceLeft {
		height: auto !important;
	}
	.serviceText h1 {
		padding-left: 8%;
	}
	.serviceText h2 {
		line-height: 24px;
	}
	.serviceText {
		position: inherit;
	}

}
@media (max-width: 648px){
	.text_child{
		display: none;
	}
}
@media (max-width: 639px){
	.serviceLeft {
		padding: 4% 2% 4% 2%;
		text-align: left;
	}
	.serviceText {
		text-align: left;
	}
	.modal-content {
		padding-top: 36px;
		padding-bottom: 44px;
	}
	.modal-content .carousel-indicators li {
	  width: 12px;
	  height: 12px;
	}
	.modal-content .carousel-indicators li:hover,
	.modal-content .carousel-indicators li:active{
	  width: 12px;
	  height: 12px;
	}
	.modal-content .carousel-indicators {
		bottom: -45px;
		left: auto;
		right: -60px;
	}
}
@media (max-width: 480px){
	.footerMid a {
		margin-left: 10px;
		margin-top: 20px;
	}
	.storyBot {
		padding: 3%;
	}
	.storyBot h1 {
		font-size: 30px;
	}
	.storyBot h2 {
		font-size: 16px;
	}
	.storyBot p {
		font-size: 12px;
		text-align: justify;
  		padding-left: 0;
	}
	.storyBotText{
		padding-left: 0;
	}
	.popup_Text p {
		font-size: 11px;
	}
}
@media (max-width: 470px){
	.storyContainer {
		margin-top: 57px;
	}
}
@media (max-width: 380px){
	.storyContainer {
		margin-top: 57px;
	}
	.modal-content .carousel-indicators {
		right: -36px;
	}
}
@media (max-width: 360px){
	.footer-social a {
		width: 30px;
		height: 30px;
	}
	.loading h2{
		line-height: 25px;
		margin-left: -135px;
	}
}
@media (max-width: 320px){
	.menu-itemWrap a{
		font-size: 10px;
	}
}


